Returns an OSS pre-signed URL (file_url) valid for 2 hours. You can directly GET this URL to download the zip package content.
Prerequisites
Endpoint and authentication configured. For details, see Overview and authentication.
Endpoint
GET /skills/{skill_id}/versions/{version}/content
Request example
Response example
Response fields
| Field | Type | Description |
|---|---|---|
skill_id | string | Skill ID |
version | string | Version number |
file_url | string | OSS pre-signed download URL, valid for 2 hours |
request_id | string | Unique request identifier |